RUNNING AVERAGE
===============

Description
-----------

Parameters
----------

- ``Input[Table]``:
- ``Attribute[TableField]``:
- ``Number of Records[Number]``:

Outputs
-------

- ``Output[Table]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:runningaverage', input, field, count, output)
